﻿@charset "utf-8";
/* CSS Document */
.sol_contents01{
	background-image: url(../img/md_bg01.jpg);
	background-position: center center;
	background-size:cover;
	background-color: #FFF;
	}
.sol_contents01 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}
@media print, screen and (max-width: 1200px) {
.sol_contents01 .sol_con01_inner {
	padding-left:15px;
	padding-right:15px;
}
}

/* アコーディオンメニュー */
.accordion p{
	cursor: pointer
}

.accordion ul{
	display:none;
}
.col_4 .menu01 .accordion,.col_4 .menu02 .accordion {
	list-style-type: none;
}
.col_4 .menu01 .accordion li p {
	background-image: url(../img/pldwn01.png) !important;
	background-repeat: no-repeat !important;
	background-position: right center !important;
	border-radius: 25px;
	background-color: #787878 !important;	
	}
.col_4 .menu01 .accordion li p ,.col_4 .menu02 .accordion li p {
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top,  #7d7e7d 0%, #686868 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #7d7e7d 0%,#686868 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #7d7e7d 0%,#686868 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#686868',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	font-size: 18px;
	padding:10px;
	text-align:center;
	margin-bottom:15px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
@media print, screen and (max-width: 900px) {
.col_4 .menu01 .accordion li p ,.col_4 .menu02 .accordion li p {
	font-size: 16px;
	margin-bottom:10px;
	padding:7px;
}
}
.col_4 .menu01 .accordion li p:hover {
background: #e50012; /* Old browsers */
background: -moz-linear-gradient(top,  #e50012 0%, #cc0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e50012 0%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e50012 0%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e50012', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
    }
.col_4 .menu01 .accordion li ul,.col_4 .menu02 .accordion li ul {

}
.col_4 .menu01 .accordion li ul li , .col_4 .menu02 .accordion li ul li {
	list-style-position: inside;
	list-style-image: url(/img/pan_next.png);
	padding-top: 5px;
	padding-left:25px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
	background-image: url(../../../../../img/pan_next.png);
	background-repeat: no-repeat;
	background-position: left 12px;
	display: block;
	list-style-type: none;
}
.col_4 .menu01 .accordion li ul li a {
	padding : 0px;
	display: block;
}
/* 4カラム(メニュー用) */
*, *:before, *:after {
	box-sizing: border-box;
}
.col_4{
	width: 100%;
	display: flex;
 justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box
}

.col_4 > div{
	width: 21.4%;
	padding: 10px;
	margin:0;
}
@media screen and (min-width: 1200px) {
/* 最後のコンテンツを左寄せにする指定 */
.col_4:after {
    content: "";
    display: block;
	width: 21%;  /* .boxに指定したwidthと同じ幅を指定する */
    height: 0;
}
}
@media screen and (max-width: 960px) {
.col_4{
	width: 100%;
	display: flex;
 justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
gap: 6px ; /* 余白 */
}
	.col_4 > div{
		width: 48%;
	}
}







/* 下層用アコーディオンメニュー */


.sol_contents_menu{
	background-color: #FFFFFF;
	}
.sol_contents_menu .sol_contents_menu_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 0px;
	padding-left: 0%;
	}



.menu02_col_4{
	width: 100%;
	display: flex;
	justify-content: center;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;

}

.menu02_col_4 > .menu02_col_4_box{
	width: 20%;
	padding: 10px;
	margin:0;
	font-size:16px;
}

 .menu02_col_4 .menu02_col_4_box .accordion li  {
	background-color:#E6E6E6;
	border-radius: 25px;
	 }
.md_current {
background: #e50012; /* Old browsers */
	border-radius: 25px;
	color:#FFF;
	}
 .menu02_col_4 .menu02_col_4_box .accordion li p {
	text-align:center;
	background-image: url(../img/pldwn01.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	 }


#md-menu02 .menu02_col_4 .menu02_col_4_box .accordion li ul {
	background-color: #F3F3F3;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 0px;
	padding-bottom:10px;
	border-radius: 0 0 10px 10px;
	}
#md-menu02 .menu02_col_4 .menu02_col_4_box .accordion li ul li {
	font-size:15px;
	background-image: url(../../../../../img/pan_next.png);
	background-color: #F3F3F3;
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-radius: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	}









/* 概要 */
.container{
	max-width:1000px;
	margin:0 auto;
}
.Menu{
	width:100%;
	margin-top:30px;
}
ul,li{
	list-style:none;
	margin:0;
	padding:0;
}
.Menu li{
	float:left;
	width:199px;
}
.Menu li a{
	background:#ccc;
	border-right:1px solid #8c8c8c;
	text-align:center;
	font-size:14px;
	display:block;
	padding:10px 0;
	text-decoration:none;
	color:#fff;
}
.Menu li:last-child a{
	border-right:none;
}

.Menu li ul.subMenu li a{
	float:none;
	background:#8c8c8c;
	border-right:none;
	border-bottom:1px solid #ccc;
	display:block;
}

.Menu li ul.subMenu li:last-child a{
	border:none;
}




/* 概要 */
.sol_contents02{
	background-color:#FFF;
	}
.sol_contents02 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 60px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	}
@media screen and (max-width: 1200px) {
.sol_contents02 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}
@media screen and (max-width: 480px) {
}
.md_titel {
	font-size: 36px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 40px;
}
	@media screen and (max-width: 768px) {
.md_titel {
	font-size: 28px;
}
	}
.md_titel  span{
	padding-left: 20px;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #e50012;
	}


.sol_contents02 .sol_con01_inner p {
	font-size: 16px;
}
/* 特長 */
.sol_contents03{
	background-color:#F2F2F2;
	}
.sol_contents03 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 60px;
	padding-right: 0%;
	padding-bottom: 80px;
	padding-left: 0%;
	}
.col_3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.col_3 > div{
	width: 32%;
	background-color:#FFFFFF;
}
@media screen and (max-width: 1200px) {
.sol_contents03 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
.col_3 > div{
	width: 100%;
	background-color:#FFFFFF;
}
}
@media screen and (max-width: 480px) {
}
.md_box01 {
	border: 2px solid #CECECE;
	}
@media screen and (max-width: 960px) {
.md_box01 {
	margin-bottom:15px;
	}
}



.col_3 .md_box01 h3 {
	font-size: 24px;
	font-weight: bold;
	color: #e50012;
	line-height: normal;
	text-align:center;
	padding-top:40px;
	padding-bottom:25px;
	padding-left:20px;
	padding-right:20px;
}
.col_3 .md_box01 p {
	font-size: 16px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
/* ボトムメニュ*/

.md_box02 {
	border: 1px solid #666666;
	padding:0 !important;
	}
.md_box02 h3 {
	color: #FFF;
	background-color: #666;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	font-size: 21px;
	font-weight: normal;
	word-spacing: normal;
	}
.md_box02 p {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 16px;
	}
.md_box02 ul {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 16px;
	}
.md_box02 ul li {
	list-style-position: inside;
	list-style-image: url(../../../../../img/triangl.png);
	margin-bottom:5px;
	}
.btm_contact{
	margin-top:40px;
	}
.btm_contact li {
	list-style-type: none;
	}
.btm_contact li a {
	display:block;
	}
.btm_contact li a img {
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.btm_contact li a:hover img {
opacity: 0.7;     /* 透過レベル */
filter: alpha(opacity=80);
}

/* バナー*/
.md_bnr a img {
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.md_bnr a:hover img {
opacity: 0.7;     /* 透過レベル */
filter: alpha(opacity=80);
}




/* 機能 タイトル部分*/
.sol_contents04_bg_w{
	background-color:#FFFFFF;
	padding-top: 60px;
	}
.sol_contents04_bg_w .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}
@media screen and (max-width: 1200px) {
	.sol_contents04_bg_w .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
	}
}
	.sub_md_titel {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align:center;
}
	@media screen and (max-width: 768px) {
	.sub_md_titel {
	font-size: 26px;
	margin-bottom: 30px;
}
	}
	.sub_md_titel span {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #e50012;
}
	.sub_md_titel02 {
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 40px;
	text-align:center;
	padding-bottom:10px;
}
	.sub_md_titel02 span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e50012;
}
	.sub_md_titel03 {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align: left;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #0071BC;
}
	.sub_md_titel03 span {


}
	@media screen and (max-width: 768px) {
	.sub_md_titel03 {
	font-size: 21px;
	margin-bottom: 30px;
}
	}
/* 機能 背景白*/
.sol_contents05_bg_w{
	background-color:#FFFFFF;
	}
.sol_contents05_bg_w .sol_con01_inner {
	max-width: 1200px !important;
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	background-image: url(../img/kinou_back_right.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right center;
	}
@media screen and (max-width: 1200px) {
.sol_contents05_bg_w .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}
.sol_contents05_bg_w.l6r4 .sol_con01_inner .col_2{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
	.col_2 > .l6{
	width: 60%;
}
	.col_2 > .r4{
	width: 40%;
}
@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
	.col_2 > .l6{
	width: 100%;
}
	.col_2 > .r4{
	width: 100%;
}
}

.sol_contents05_bg_w.l6r4 .sol_con01_inner .col_2 .l6 h4 {
	font-weight: bold;
}
.sol_contents05_bg_w.l6r4 .sol_con01_inner h4 {
	font-weight: bold;
	text-align: left;
}
@media screen and (max-width: 960px) {
.sol_contents05_bg_w.l6r4 .sol_con01_inner h4 {
	text-align: center;
	padding-top:20px;
}
}
.sol_contents05_bg_w.l6r4 .sol_con01_inner .col_2 .l6 h3 {
	font-size: 36px;
	font-weight: bold;
	color: #e50012;
}
	@media screen and (max-width: 768px) {
.sol_contents05_bg_w.l6r4 .sol_con01_inner .col_2 .l6 h3 {
	font-size: 26px;
}
	}
.sol_contents05_bg_w.l6r4 .sol_con01_inner h3 {
	font-size: 36px;
	font-weight: bold;
	color: #e50012;
	text-align: left;
}
	@media screen and (max-width: 768px) {
.sol_contents05_bg_w.l6r4 .sol_con01_inner h3  {
	font-size: 26px;
}
	}
@media screen and (max-width: 960px) {
.sol_contents05_bg_w.l6r4 .sol_con01_inner h3 {
	text-align: center;
}
}
.sub_md_tab01l {
	text-align:right;
	margin-top:20px;
	margin-bottom:20px;
}
@media screen and (max-width: 960px) {
.sub_md_tab01l {
	text-align:right;
}
}
.sub_md_tab01l span {
	font-size: 12px;
	background-color: #e4f1f9;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
.sol_contents05_bg_w.l6r4 .sol_con01_inner .col_3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: flex-start;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.sol_contents05_bg_w.l6r4 .sol_con01_inner .col_3 > div{
	width: 32%;
}
@media screen and (max-width: 960px) {
.sol_contents05_bg_w.l6r4 .sol_con01_inner .col_3 > div{
	width: 100%;
}
}


.sol_contents05_bg_w.lr10 .sol_con01_inner h4 {
	font-weight: bold;
	text-align: center;
}

.sol_contents05_bg_w.lr10 .sol_con01_inner h3 {
	font-size: 36px;
	font-weight: bold;
	color: #e50012;
}
	@media screen and (max-width: 768px) {
.sol_contents05_bg_w.lr10 .sol_con01_inner h3 {
	font-size: 26px;
}
	}
.md_box02 {
	border: 1px solid #CCC;
	background-color: #FFF;
	margin-top: 30px;
box-shadow: 3px 3px 14px -5px rgba(0,0,0,0.6);
}
.md_box02 dl {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.md_box02 dl dt {
	font-size: 18px;
	font-weight: bold;
	padding-left:20px;
	text-align:center;
	margin-bottom:10px;
}

.md_box02 dl .md_01 {
	font-size: 15px;
	padding-left:60px;
	margin-left:10px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../img/kinou_no01.png);
	min-height:54px ;
}
.md_box02 dl .md_02 {
	font-size: 15px;
	padding-left:60px;
	margin-left:10px;
	background-image: url(../img/kinou_no02.png);
	background-repeat: no-repeat;
	background-position: left center;
	min-height:54px ;
}
.md_box02 dl .md_03 {
	font-size: 15px;
	padding-left:60px;
	margin-left:10px;
	background-image: url(../img/kinou_no03.png);
	background-repeat: no-repeat;
	background-position: left center;
	min-height:54px ;
}
.col_3 .md_box02 p {
display:flex;
justify-content:center;
align-items:center;
	}

/* 機能 背景グレー*/
.sol_contents06_bg_g{
	background-color:#F2F2F2;
	}
.sol_contents06_bg_g .sol_con01_inner {
	max-width: 1200px !important;
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	background-image: url(../img/kinou_back_left.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	}
@media screen and (max-width: 1200px) {
.sol_contents06_bg_g .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}
.sol_contents06_bg_g.l4r6 .sol_con01_inner .col_2{
	width: 100%;
	display: flex;
 flex-flow: row-reverse;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

	.col_2 > .l4{
	width: 40%;
}
	.col_2 > .r6{
	width: 60%;
	text-align:right;
}
@media screen and (max-width: 960px) {
	.col_2 > div{
		width: 100%;
	}
	.col_2 > .l4{
	width: 100%;
}
	.col_2 > .r6{
	width: 100%;
	text-align: center;
}
}
.sol_contents06_bg_g.l4r6 .sol_con01_inner .col_2 .r6 h4 {
	font-weight: bold;
}
@media screen and (max-width: 960px) {
.sol_contents06_bg_g.l4r6 .sol_con01_inner .col_2 .r6 h4 {
	padding-top:20px;
}
}
.sol_contents06_bg_g.l4r6 .sol_con01_inner .col_2 .r6 h3 {
	font-size: 36px;
	font-weight: bold;
	color: #e50012;
}
	@media screen and (max-width: 768px) {
.sol_contents06_bg_g.l4r6 .sol_con01_inner .col_2 .r6 h3 {
	font-size: 26px;
}
	}
.sub_md_tab01r {
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
}
@media screen and (max-width: 960px) {
.sub_md_tab01r {
	text-align:right;
}
}
.sub_md_tab01r span {
	font-size: 12px;
	background-color: #e4f1f9;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
.sub_md_tab02l {
	text-align:right;
	margin-top:20px;
	margin-bottom:20px;
}
.sub_md_tab02l span {
	font-size: 12px;
	background-color: #FFDDE6;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
.sub_md_tab02r {
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
}
@media screen and (max-width: 960px) {
.sub_md_tab02r {
	text-align:right;
}
}
.sub_md_tab02r span {
	font-size: 12px;
	background-color: #FFDDE6;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
.sub_md_tab03l {
	text-align:right;
	padding-top:40px;
	margin-bottom:20px;
}
.sub_md_tab03l span {
	font-size: 12px;
	background-color: #FFDDE6;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
.sub_md_tab04l {
	text-align:right;
	padding-top:40px;
	margin-bottom:20px;
}
.sub_md_tab04l span {
	font-size: 12px;
	background-color: #FBFCC2;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
.sub_md_tab05r {
	text-align:left;
	margin-top:20px;
	margin-bottom:20px;
}
@media screen and (max-width: 960px) {
.sub_md_tab05r {
	text-align:right;
}
}
.sub_md_tab05r span {
	font-size: 12px;
	background-color: #D0E8DE;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
.sub_md_tab05l {
	text-align: right;
	margin-top:20px;
	margin-bottom:20px;
}
.sub_md_tab05l span {
	font-size: 12px;
	background-color: #D0E8DE;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCC;
}
/* 機能 背景白4：6*/
.sol_contents06_bg_w{
	background-color:#FFFFFF;
	}
.sol_contents06_bg_w .sol_con01_inner {
	max-width: 1200px !important;
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	background-image: url(../img/kinou_back_left.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	}
	
@media screen and (max-width: 1200px) {
.sol_contents06_bg_w .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}
.sol_contents06_bg_w.l4r6 .sol_con01_inner .col_2{
	width: 100%;
	display: flex;
	flex-flow: row-reverse;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
.sol_contents06_bg_w.l4r6 .sol_con01_inner .col_2 .r6 h4 {
	font-weight: bold;
}
@media screen and (max-width: 960px) {
.sol_contents06_bg_w.l4r6 .sol_con01_inner .col_2 .r6 h4 {
	padding-top:20px;
}
}
.sol_contents06_bg_w.l4r6 .sol_con01_inner .col_2 .r6 h3 {
	font-size: 36px;
	font-weight: bold;
	color: #e50012;
}
	@media screen and (max-width: 768px) {
.sol_contents06_bg_w.l4r6 .sol_con01_inner .col_2 .r6 h3 {
	font-size: 26px;
}
	}
/* 機能 背景グレー白6：4*/
.sol_contents05_bg_g{
	background-color:#F2F2F2;
	}
.sol_contents05_bg_g .sol_con01_inner {
	max-width: 1200px !important;
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	background-image: url(../img/kinou_back_right.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right center;
	}
.sol_contents05_bg_g .sol_con02_inner {
	max-width: 1200px !important;
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	background-image: url(../img/kinou_back_right_02.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right center;
	}

@media screen and (max-width: 1200px) {
.sol_contents05_bg_g .sol_con01_inner,.sol_contents05_bg_g .sol_con02_inner {
	margin-left:15px;
	margin-right:15px;
}
}
.sol_contents05_bg_g.l6r4 .sol_con01_inner .col_2,.sol_contents05_bg_g.l6r4 .sol_con02_inner .col_2{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

	.col_2 > .l5{
	width: 48%;
}
	.col_2 > .r5{
	width: 48%;
	}
@media screen and (max-width: 960px) {
	.col_2 > .l5{
	width: 100%;
}
	.col_2 > .r5{
	width: 100%;
	}
}

.sol_contents05_bg_g.l6r4 .sol_con01_inner .col_2 .l6 h4,.sol_contents05_bg_g.l6r4 .sol_con02_inner .col_2 .l6 h4 {
	font-weight: bold;
}
@media screen and (max-width: 960px) {
.sol_contents05_bg_g.l6r4 .sol_con01_inner .col_2 .l6 h4,.sol_contents05_bg_g.l6r4 .sol_con02_inner .col_2 .l6 h4 {
	padding-top:20px;
	text-align:center;
}
}
.sol_contents05_bg_g.l6r4 .sol_con01_inner .col_2 .l6 h3,.sol_contents05_bg_g.l6r4 .sol_con02_inner .col_2 .l6 h3 {
	font-size: 36px;
	font-weight: bold;
	color: #e50012;
}
	@media screen and (max-width: 768px) {
.sol_contents05_bg_g.l6r4 .sol_con01_inner .col_2 .l6 h3,.sol_contents05_bg_g.l6r4 .sol_con02_inner .col_2 .l6 h3 {
	font-size: 26px;
}
	}
.sol_contents05_bg_g.l6r4 .sol_con01_inner h3,.sol_contents05_bg_g.l6r4 .sol_con02_inner h3 {
	font-size: 36px;
	font-weight: bold;
	color: #e50012;
	text-align: left;
}
	@media screen and (max-width: 768px) {
.sol_contents05_bg_g.l6r4 .sol_con01_inner h3,.sol_contents05_bg_g.l6r4 .sol_con02_inner h3 {
	font-size: 26px;
}
	}
@media screen and (max-width: 960px) {
.sol_contents05_bg_g.l6r4 .sol_con01_inner h3,.sol_contents05_bg_g.l6r4 .sol_con02_inner h3 {
	text-align: center;
}
}
.sol_contents07 {
	background-color:#FFFFFF;
}
.sol_contents07 .sol_con01_inner {
	max-width: 1200px !important;
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 00px;
	padding-bottom: 60px;
	padding-left: 00px;
}
@media screen and (max-width: 1200px) {
.sol_contents07 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}
.plan thead{
	padding-bottom:15px;

	}

.sol_contents07 .plan  {
	color: #FFF;
	font-weight: normal;
}
.sol_contents07 .plan tr {
	margin-bottom:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.plan tr .plan_styl01 {
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	color: #333;
}
.plan tr .plan_styl01 dl {
	background-color: #E7E7E7;
	margin:15px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	display: flex;
 	justify-content: center;
  	align-items: center;
}
.plan tr .plan_styl01 dl dt{
	
	}
.plan tr .plan_styl02 dl {
	background-color: #ffe1e1;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	font-weight: normal;
	color: #333;
	padding: 15px;
	margin:15px;
}
.plan tr .plan_styl02 dt {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
}
.plan tr .plan_styl02 dd {
	padding-top:15px;
	font-size: 14px;
}
.plan tr .plan_styl03 dl {
	background-color: #ffe1e1;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	font-weight: normal;
	color: #333;
	padding: 15px;
	margin:15px;
}
.plan tr td {
	text-align: center;
	vertical-align: middle;
	color: #333;
	}
	
	@media screen and (max-width: 768px) {
.plan thead{
	padding-bottom:0px;

	}
	.sol_contents07 .plan, .sol_contents07 .plan th,.sol_contents07 .plan td{
border-collapse: collapse;
    border:1px solid #999;
	}
	
.sol_contents07 .plan  {
	color: #FFF;
	font-weight: normal;
}
.sol_contents07 .plan tr {
	margin-bottom:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.plan tr .plan_styl01 {
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	color: #333;
	background-color: #E7E7E7;
}
.plan tr .plan_styl01 dl {
	background-color: #E7E7E7;
	margin:0px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	display: flex;
 	justify-content: center;
  	align-items: center;
}
.plan tr .plan_styl01 dl dt{
	
	}
.plan tr .plan_styl02 {
	background-color: #ffe1e1;
}
.plan tr .plan_styl02 dl {
	background-color: #ffe1e1;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	font-weight: normal;
	color: #333;
	padding: 5px;
	margin:3px;
}
.plan tr .plan_styl02 dt {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
}
.plan tr .plan_styl02 dd {
	padding-top:5px;
	font-size: 14px;
}
.plan tr .plan_styl03 {
	background-color: #ffe1e1;
}
.plan tr .plan_styl03 dl {
	background-color: #ffe1e1;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	font-weight: normal;
	color: #333;
	padding: 5px;
	margin:5px;
}
.plan tr td {
	text-align: center;
	vertical-align: middle;
	color: #333;
	}
	}
	
	
/* ボトムメニュー*/	
	
	
/* 提供条件*/

.md_rule li {
	list-style-position: inside;
	list-style-image: url(../../../../../img/triangl.png);
	background-color: #f2f2f2;
	border: 1px solid #999;
	margin-bottom: 25px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.md_rule li:hover {
	background-color: #FFCECE;
}
.terms01 {
	margin-left:10%;
	margin-right:10%;
}
.terms02 {
	margin-left:0%;
	margin-right:0%;
}
.terms01 table ,.terms02 table {
	width:100%
}
.terms01 table thead tr th,.terms02 table thead tr th {
	background-color: #EBEBEB;
	padding:15px;
	border-collapse: collapse;
	border:1px solid #999;
}
.terms01 table tbody tr td,.terms02 table tbody tr td {
	background-color: #FFF;
	padding:15px;
	border-collapse: collapse;
    border:1px solid #999;
}
@media screen and (max-width: 960px) {
.terms01 {
	margin:0;
}
}
@media screen and (max-width: 480px) {
.terms01 {
	margin:0;
}
}
/* マニュアル*/

.md_manual {
	padding-top: 30px;
	padding-bottom: 20px;
}
.md_manual li {
	list-style-position: inside;
	list-style-image: url(../../../../../img/triangl.png);
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B1B1B1;
}
/* FAQ*/
.col_2{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.col_2 > .md_faq{
	width: 49%;
}
.bgc01 {
	background-color:#D1E3F3;
	margin-bottom: 20px;
	}
.bgc02 {
	background-color:#DEE0EE;
	margin-bottom: 20px;
	}
.bgc01 .bgc02 {
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.bgc01:hover  {
opacity: 0.7;     /* 透過レベル */
filter: alpha(opacity=80);
}
.bgc02:hover  {
opacity: 0.7;     /* 透過レベル */
filter: alpha(opacity=80);
}
.md_faq ol {
	list-style-position: inside;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(../../../../../img/link_w.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.md_faq ol li {
	display:block;
}
.md_faq ol li a {
	display:block;
}

.accordion {
  width: 100%;
}

/* inputのチェックボックスを非表示 */
.accordion-hidden {
  display: none;
}

/* 見出しボタン部分 */
.accordion-open {
	display: block;
	cursor: pointer;
	position: relative;
	background-color: #E7E7E7 !important;
	border: 1px solid #CCC;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 15px;
	padding-left: 40px;
}

/* ＋アイコン */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #000;
  position: absolute;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}

/* アイコンのー */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .5s;
}

/* アコーディオンが開いたらーに */
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}

/* アコーディオン中身部分 */
.accordion-inner {
	display: block;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.5s;
	/* 表示速度の設定 */
  cursor: pointer;
	background-color: #FFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
}

/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
	height: auto;
	opacity: 1;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}
/* ↑ここまで共通 */


/* Q&A追加 */
.accordion_qa .Q,
.accordion_qa .A {
	position: relative;
	margin-left:20px;
	padding-left:20px;
	display: block;
}

.accordion_qa .Q::before,
.accordion_qa .A::before {
  font-size: 1.5em;
  display: block;
  position: absolute;
  top: -.4em;
  left: -1.2em;
}

.accordion_qa .Q::before {
  content: 'Q.';
}

.accordion_qa .A::before {
  content: 'A.';
  color:#CC0000;
}

.accordion_qa .accordion-open {
  padding-left: 40px;
 
}

.accordion_qa .accordion-hidden:checked+.accordion-open+.accordion-inner {
	height: auto;
	opacity: 1;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 40px;
}
.dot {
	background-image: url(../img/dot.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	padding-left: 20px;
	}
/* Q&A追加ここまで */

/* キャンペーン */
.cam_contents01{
	background-image: url(../img/cam_mv_bg.png);
	background-position: center center;
	background-size:cover;
	background-color: #FFF;
	}
.cam_contents01 .cam_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}
	.cam_contents02{
	background-color: #FFF;
	background-image: url(../img/cam_bg.png);
	background-position: center center;
	background-size:cover;
	}
.cam_contents02 .cam_con01_inner {
	max-width: 1200px !important;
	margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	background-color: #D0F0FF;
	border-radius: 10px 10px 10px 10px;
	}
@media screen and (max-width: 1200px) {
.cam_contents02 .cam_con01_inner {
	padding-left:15px;
	padding-right:15px;
}
}
.cam_con01_inner .can_item {
	padding-top: 25px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
@media screen and (max-width: 1200px) {
.cam_con01_inner .can_item {
	padding-right: 0px;
	padding-left: 0px;
}
}
.cam_con01_inner .can_item .col_2{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
	.col_2 > .l2{
	width: 20%;
}
	.col_2 > .r8{
	width: 80%;
}
@media screen and (max-width: 960px) {
.cam_con01_inner .can_item .col_2{
	width: 100%;
	display: block;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
	.col_2 > .l2{
	width: 100%;
	margin-bottom:10px;
}
	.col_2 > .r8{
	width: 100%;
}
}



.can_item .col_2 .r8 .tr_type01 tr th {
	text-align:center !important;}
.to_apply{
	background-color: #FFF;
	border-radius: 18px 18px 18px 18px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	}
.to_apply dt {
	color:#06C;
	font-weight:bold;
	padding-bottom:15px;
	}
	@media screen and (max-width: 960px) {
.to_apply{
	margin-right: 0px;
	margin-left: 0px;
	}
	}
/* トライアル申し込み */	
.traial {
	font-weight: bold;
	color: #FFF;
	background-color: #0071bc;
	text-align: center;
	padding: 20px;
	line-height: normal;
	letter-spacing: normal;
	word-spacing: normal;
	font-size: 21px;
	}
.traial_02 {
}
.traial_02 dt{
	background-color: #d8eef8;
	box-shadow: 3px 3px 14px -5px rgba(0,0,0,0.4);
	font-size: 21px;
	color: #0071bc;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-bottom:20px;
	}
.traial_02 dd{
}
.tr_type02 tr th,.tr_type01 tr td,.tr_type01 tr th {
	text-align:center !important;
	}
.btmline_red{
	background-image: url(../img/md_bgline_red.png);
	background-repeat: repeat-x;
	background-position: bottom;
	}
.btmline_gr{
	background-image: url(../img/md_bgline_gr.png);
	background-repeat: repeat-x;
	background-position: bottom;
	}
	/* ご契約者様からのお問合せについて */	
.md_ct_box {
	background-color: #F2F8FC;
	border: 1px solid #999;
	padding: 20px;
	}